:root{
    --color-primario: #4D526A;
    --color-primario2: #2e2f39;
    --color-secundario: #F4D500;
    --color-secundario2: #bfab00;
    --color-enfasis: #fbef9f;
    --color-titulos: #575756;
    --color-textos: #878787;
    --color-bordes: #DADADA;
}
body{
    font-family: 'Montserrat', sans-serif;
    color: var(--mi-primary);
    background-color: var(--color-primario2);
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* MARGIN | PADDING */
.mr1{
    margin: 10px;
}
.mrD1{
    margin-right: 10px;
}
.mrI1{
    margin-left: 10px;
}
.mrB1{
    margin-bottom: 10px;
}
.mrT1{
    margin-top: 10px;
}
.mr2{
    margin: 20px;
}
.mrD2{
    margin-right: 20px;
}
.mrI2{
    margin-left: 20px;
}
.mrB2{
    margin-bottom: 20px;
}
.mrT2{
    margin-top: 20px;
}
.pad1{
    padding: 10px;
}
.pad2{
    padding: 20px;
}
.pad3{
    padding: 30px;
}




/***********************************************************/
/***********************************************************/
/***********************************************************/
/* BOTONES */
.btnRedondo{
    border-radius: 33px;
    padding: 12px 24px;
    font-weight: 500;
    text-align: center;
}
.btnEnfasis{
    background-color: var(--color-enfasis);
    color: var(--color-primario2);
    border: none;
    transition: all .5s ease;
}
.btnEnfasis:hover{
    background-color: var(--color-secundario);
    color: var(--color-primario2);
}
.btnLineaBlanco{
    border: 2px solid white;
    background-color: transparent;
    color: white;
    transition: all .5s ease;
}
.btnLineaBlanco:hover{
    background-color: white;
    color: var(--color-primario);
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* HEROS */
.hero {
    position: relative;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 100px 30px;
}
.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--mi-primary);
    mix-blend-mode: multiply;
    z-index: -1;
}
.hero500 {
    position: relative;
    min-height: 500px;
    padding: 100px 30px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
/***********************************************************/



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* CONTENEDORES */
/* POR TAMAÑOS */
.w500{
    max-width: 500px;
}
.w640{
    max-width: 640px;
}
.contError{
    max-width: 500px;
    background-color: var(--mi-primary);
    border-radius: 10px;
    border: 1px solid var(--mi-secondary);
    padding: 30px;
    text-align: center
}
.cols4-6{
    display: grid;
    grid-template-columns: 4fr 6fr;
    gap: 40px;

}




/***********************************************************/
/***********************************************************/
/***********************************************************/
/* TEXTOS */
/* TAMAÑOS */
.titHero{
    font-size: 60px;
    font-weight: 600;
}
.txt404{
    font-size: 80px;
    font-weight: 900;
}
.txt-20{
    font-size: 20px;
}
.txt-25{
    font-size: 25px;
}
.txt-30{
    font-size: 30px;
}
.txt-35{
    font-size: 35px;
}
/* ALINEACIÓN */
.txtCentrado{
    text-align: center;
}
/* COLORES */
.txtBlanco{
    color: white;
}
.txtEnfasis{
    color: var(--color-enfasis);
}
.txtWarning{
    color: var(--mi-warning);
}
.txtDeg01{
    background: linear-gradient(90deg, var(--mi-warning) 0%, var(--color-enfasis) 100%);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* ALERTAS */
.emailEnviado{
    background-color: var(--mi-successDisabled);
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
}
.emailEnviado i{
    font-size: 30px;
    color: var(--mi-success);
    margin-right: 15px;
}




/***********************************************************/
/***********************************************************/
/***********************************************************/
/* PANEL */
.avatar{
    border-radius: 50% !important;
    border-width: 1px !important;
    border-color: var(--color-bordes) !important;
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* RESPONSIVE */
@media (max-width: 768px) {
    .w640{
        padding: 0px 30px;
    }
    .titHero{
        font-size: 40px;
        font-weight: 600;
        margin-bottom: 50px;
    }
    .cols4-6{
        grid-template-columns: 1fr;
    }
}
@media (max-width: 550px) {

}


























/* Boton up */
.cont-btn-top{
    display: flex;
    align-items: center;
    justify-content: center;
    position: sticky;
    float: right;
    width: 50px;
    height: 50px;
    right: 10px;
    bottom: 60px;
    background: var(--mi-primary);
}
.cont-btn-top i{
    font-size: 30px;
    color: var(--mi-light);
}
.cont-btn-top i:hover{
    color: var(--mi-warning);
}



/***********************************************************/
/***********************************************************/
/***********************************************************/
/* FORMULARIOS */
.form-racobi input, .form-racobi textarea{
    border: 1px solid var(--mi-light);
    border-radius: 0px;
    background: transparent;
    color: var(--mi-light);
}

.form-racobi label {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}





@media (max-width: 430px) {

}

@media (max-width: 820px) {
    .cont-900{
        max-width: 100%;
        padding: 25px;
    }
}